summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKali Kaneko <kali@leap.se>2016-04-18 12:06:58 -0400
committerKali Kaneko <kali@leap.se>2016-04-18 12:06:58 -0400
commitf3e5121b5a08979d8b4f0be3ed084c7d45517696 (patch)
tree90eb2aff1af7768b9cf6e1cd424535078c825dbd
parent175b993c0c3b20178f2de8549cf2ab0588fa625d (diff)
comment out unrecognized command
-rwxr-xr-xpkg/windows/pyinstaller-build.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/pkg/windows/pyinstaller-build.sh b/pkg/windows/pyinstaller-build.sh
index 7c9a3cb8..522fc10f 100755
--- a/pkg/windows/pyinstaller-build.sh
+++ b/pkg/windows/pyinstaller-build.sh
@@ -46,7 +46,7 @@ function addMingwDlls() {
}
# cleanup the temporary build path for subsequent executes
function cleanup() {
- rm -r ${temporary_build_path} 2>/dev/null
+ rm -rf ${temporary_build_path} 2>/dev/null
}
# create files that are not part of the repository but are needed
# in the windows environment:
@@ -71,7 +71,8 @@ function createInstallablesDependencies() {
# hacks that are hard to debug
applyPatches ${versioned_build_path}
pushd ${versioned_build_path} > /dev/null
- wine python setup.py update_files || die 'setup.py update_files failed'
+ # XXX what's this update_files command?
+ #wine python setup.py update_files || die 'setup.py update_files failed'
wine python setup.py build || die 'setup.py build failed'
wine python setup.py install || die 'setup.py install failed'
popd